Platform
/- Returns a list of records with the specified associated_organization_id
Creates a new task record that does not already exist.
Returns a list of records with the specified assignee_id
Returns a list of records with the specified associated_contact_id
Returns a list of records with the specified sys_search_associated_record_id
Returns a list of records with the specified owner_id
Returns a list of records with the specified queue_id
Searches for tasks using predefined parameters
Returns a list of records with the specified task_group_id
Returns a task from the system by its ID.
Returns a task from the system by its ID.
Partially updates a task with the specified ID.
Updates a task with the specified ID.
Returns a list of records...
Returns a list of records with the specified associated_organization_id
Security
knox-authorizer
- Mock serverhttps://docs.api.rhythmsoftware.com/_mock/apis/platform/platform-v1/tasks/{tenantId}/associatedOrganization/{associated_organization_id}
- https://platform.api.rhythmsoftware.comhttps://platform.api.rhythmsoftware.com/tasks/{tenantId}/associatedOrganization/{associated_organization_id}
curl -i -X GET \
'https://docs.api.rhythmsoftware.com/_mock/apis/platform/platform-v1/tasks/{tenantId}/associatedOrganization/{associated_organization_id}?fields=string&exclusiveStartKey=string' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>'Response
{ "Count": 0, "Items": [ { … } ], "LastEvaluatedKey": "string" }